.Discussion img.CustomPrefix {
	float:left !important;
	padding:0px !important;
	padding-top:10px !important;
	padding-right:10px !important;
}

.ContentInfo h1 img.CustomPrefix {
	padding:0px !important;
	padding-left:5px !important;
	padding-right:5px !important;
}
